Link Details

Link 947579 thumbnail
User 355617 avatar

By piccoloprincipe
via philsturgeon.co.uk
Submitted: Mar 31 2013 / 08:20

If you release PHP packages that require PHP 5.4 _JUST_ because you want to use short array syntax, then I hope your pet gets run over.
  • 1
  • 0
  • 146
  • 123

Comments

Add your comment

Add your comment


Html tags not supported. Reply is editable for 5 minutes. Use [code lang="java|ruby|sql|css|xml"][/code] to post code snippets.

Voters For This Link (1)



Voters Against This Link (0)



    Apache Hadoop
    Written by: Piotr Krewski
    Featured Refcardz: Top Refcardz:
    1. Play
    2. Akka
    3. Design Patterns
    4. OO JS
    5. Cont. Delivery
    1. Play
    2. Java Performance
    3. Akka
    4. REST
    5. Java